@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	white-space: normal;
	line-height: 1.453em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
}
.include {
	font-size: 0.991em;
}
p {
	font-size: 1.064em;
}
}
h4 {
	white-space: inherit;
	letter-spacing: normal;
	/* I gotta put up with at nite hope to here from you all soon.  */
	text-indent: 10px;
	text-transform: capitalize;
	margin-bottom: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.07em;
}
@media screen and (min-width: 1200px) {
body {
	/* Laid back single guy who is open for anything imaginable i love exploring new sexual things. Clean/ddf and sane and looking for the same.  */
	font-size: 20px;
	white-space: inherit;
	line-height: 1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.include {
	font-size: 0.958em;
}
p {
	font-size: 1.085em;
}
}
.younger {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	float: none;
	vertical-align: middle;
	text-indent: 2px;
	clear: both;
}
.imagine {
	display: inline-block;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(211,206,245,0.996);
	border: 1px solid #aeaeaf;
	margin: 8px auto;
	padding: 5px 7px 7px 6px;
	clear: both;
	box-shadow: 0 4px 16px rgba(194,248,238,0.998);
	
	box-sizing: border-box;
}
.include {
	white-space: normal;
	margin: 0.459em 0.730em;
	text-transform: capitalize;
	color: rgba(62,61,48,0.999);
	font-weight: normal;
}
.hangouts {
	display: block;
	margin: 0 auto;
	padding: 1.185em 0.448em;
	white-space: normal;
	/* I'm 40 Single and just want a good in all honesty no strings attached. I just want to have my own schedule and some casual fun.  */
	position: relative;
	width: 98%;
	text-indent: 9px;
	
	box-sizing: border-box;
	background-color: rgba(29,30,52,0.998);
	color: rgba(245,254,206,0.997);
	font-weight: normal;
	text-align: center;
}
.physically {
	clear: both;
	letter-spacing: inherit;
	margin: 0 auto;
	box-shadow: 0 3px 16px rgba(221,161,234,0.997);
	border-radius: 6px;
	font-weight: normal;
	/* I'm a Latino and white guy or a mix lol. I don't want a committed relationship right away but if things happen then it was not ment to be i'm picky lemme say that you front too don't like guys who are into roleplaying during sex,love to talk dirty online always hot and ready.  */
}
.profile {
	display: block;
	font-size: 0.964em;
	clear: both;
	margin-top: 0.307em;
	width: 90%;
	overflow: hidden;
	height: auto;
}
.wanting {
	display: block;
	/* I just got out of a very unfulfilling relationship and i'm the mood for someone that can excite me :).  */
	background-color: rgba(44,15,31,0.998);
	line-height: normal;
	
	box-sizing: border-box;
	font-size: 1.029em;
	text-transform: capitalize;
	text-indent: 9px;
	letter-spacing: 0.447em;
	clear: both;
	padding: 0.457em 0.565em;
	text-align: left;
	font-weight: bold;
	width: 98%;
	margin: 0 auto;
	color: rgba(240,254,249,0.998);
}

.physically {
	background: #eeedea;
	border-radius: 6px;
	border: 1px solid #c9cfc5;
	/* Not looking for long distance or out of state hook ups.  */
	box-shadow: 0 5px 19px rgba(229,194,182,0.998);
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	overflow: auto;
	font-size: 20px;
	height: 100%;
	line-height: 2.165em;
}
.include {
	font-size: 0.971em;
}
p {
	font-size: 1.065em;
}
}
h1 {
	font-size: 1.744em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	margin-bottom: 1.024em;
	margin-top: 1.064em;
}
.spontaneous {
	margin: 0.257em 0.163em;
	width: auto;
	aspect-ratio: 2/3;
	border: 1px dashed #c1c7cc;
	height: auto;
	max-width: 100%;
	clear: both;
}
a:link {
	color: #0300f8;
	text-decoration: underline;
	/* Only fun no bs a bonus if kinky... I am a jack of all trades who likes to laugh joke around enjoy being outdoors going for long romantic walks.  */
}
a:visited {
	color: #8b0083;
	text-decoration: underline;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	margin-left: 0;
	color: #ff00f3;
}

.starting {
	display: inline;
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	margin-right: 1.859em;
	font-weight: normal;
}
.materbate {
	padding: 3% 1% 6%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 92%;
	background-color: rgba(230,227,242,0.996);
	text-align: left;
	margin: 0 auto;
}

.cuckold {
	display: block;
	/* Home sex tapes from people.  */
	margin: 1.148em 0 1.148em 0;
	clear: both;
	font-weight: normal;
}
.quading {
	width: 90%;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
.believe {
	margin-top: 0.602em;
	color: rgba(253,244,238,0.997);
	text-align: center;
	text-indent: 7px;
}
